/* Font size
========================================================================== */
/* Zarovnanie
========================================================================== */
.text-left-not-xs,
.text-left-not-sm,
.text-left-not-md,
.text-left-not-lg {
  text-align: left;
}
.text-center-not-xs,
.text-center-not-sm,
.text-center-not-md,
.text-center-not-lg {
  text-align: center;
}
.text-right-not-xs,
.text-right-not-sm,
.text-right-not-md,
.text-right-not-lg {
  text-align: right;
}
.text-justify-not-xs,
.text-justify-not-sm,
.text-justify-not-md,
.text-justify-not-lg {
  text-align: justify;
}
@media (max-width: 767px) {
  .text-left-not-xs,
  .text-center-not-xs,
  .text-right-not-xs,
  .text-justify-not-xs {
    text-align: inherit;
  }
  .text-left-xs {
    text-align: left;
  }
  .text-center-xs {
    text-align: center;
  }
  .text-right-xs {
    text-align: right;
  }
  .text-justify-xs {
    text-align: justify;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .text-left-not-sm,
  .text-center-not-sm,
  .text-right-not-sm,
  .text-justify-not-sm {
    text-align: inherit;
  }
  .text-left-sm {
    text-align: left;
  }
  .text-center-sm {
    text-align: center;
  }
  .text-right-sm {
    text-align: right;
  }
  .text-justify-sm {
    text-align: justify;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .text-left-not-md,
  .text-center-not-md,
  .text-right-not-md,
  .text-justify-not-md {
    text-align: inherit;
  }
  .text-left-md {
    text-align: left;
  }
  .text-center-md {
    text-align: center;
  }
  .text-right-md {
    text-align: right;
  }
  .text-justify-md {
    text-align: justify;
  }
}
@media (min-width: 1200px) and (max-width: 1399px) {
  .text-left-not-lg,
  .text-center-not-lg,
  .text-right-not-lg,
  .text-justify-not-lg {
    text-align: inherit;
  }
  .text-left-lg {
    text-align: left;
  }
  .text-center-lg {
    text-align: center;
  }
  .text-right-lg {
    text-align: right;
  }
  .text-justify-lg {
    text-align: justify;
  }
}
/* Gutter
========================================================================== */
.row.no-gutter {
  margin-left: 0;
  margin-right: 0;
}
.row.no-gutter > [class*='col-'] {
  padding-left: 0;
  padding-right: 0;
}
@media (max-width: 767px) {
  .row.no-gutter-xs {
    margin-left: 0;
    margin-right: 0;
  }
  .row.no-gutter-xs > [class*='col-'] {
    padding-left: 0;
    padding-right: 0;
  }
}
.row.gutter20 {
  margin-left: -10px;
  margin-right: -10px;
}
.row.gutter20 > [class*='col-'] {
  padding-left: 10px;
  padding-right: 10px;
}
@media (max-width: 767px) {
  .row.gutter20-xs {
    margin-left: -10px;
    margin-right: -10px;
  }
  .row.gutter20-xs > [class*='col-'] {
    padding-left: 10px;
    padding-right: 10px;
  }
}
.row.gutter10 {
  margin-left: -5px;
  margin-right: -5px;
}
.row.gutter10 > [class*='col-'] {
  padding-left: 5px;
  padding-right: 5px;
}
@media (max-width: 767px) {
  .row.gutter10-xs {
    margin-left: -5px;
    margin-right: -5px;
  }
  .row.gutter10-xs > [class*='col-'] {
    padding-left: 5px;
    padding-right: 5px;
  }
}
.row.gutter8 {
  margin-left: -4px;
  margin-right: -4px;
}
.row.gutter8 > [class*='col-'] {
  padding-left: 4px;
  padding-right: 4px;
}
@media (max-width: 767px) {
  .row.gutter8-xs {
    margin-left: -4px;
    margin-right: -4px;
  }
  .row.gutter8-xs > [class*='col-'] {
    padding-left: 4px;
    padding-right: 4px;
  }
}
.row.gutter6 {
  margin-left: -3px;
  margin-right: -3px;
}
.row.gutter6 > [class*='col-'] {
  padding-left: 3px;
  padding-right: 3px;
}
@media (max-width: 767px) {
  .row.gutter6-xs {
    margin-left: -3px;
    margin-right: -3px;
  }
  .row.gutter6-xs > [class*='col-'] {
    padding-left: 3px;
    padding-right: 3px;
  }
}
html {
  font-size: 16px;
  height: 100%;
}
body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: 300;
  color: #6B695E;
  font-size: 14px;
  font-size: 0.875rem;
  height: 100%;
}
body.sub {
  padding-top: 80px;
}
body.artpro-9 {
  padding-top: 0;
}
.space {
  height: 50px;
  display: block;
}
a {
  color: #B28530;
}
a:hover {
  color: #62491a;
}
a:focus {
  color: #fff;
}
@media (max-width: 767px) {
  .mb-xs-30 {
    margin-bottom: 30px;
  }
}
/* Buttons
========================================================================== */
.btn {
  font-family: 'Merriweather', serif;
  border-radius: 0;
}
.btn-custom {
  font-size: 14px;
  font-size: 0.875rem;
  padding: 10px 25px;
}
.btn-dark {
  background: #6B695E;
  color: #fff;
  border: 0;
}
.btn-dark:hover,
.btn-dark:active,
.btn-dark:focus {
  color: #fff;
  background: #5d5c52;
}
.btn-light {
  background: #d8d3c8;
  color: #513628;
  border: 0;
}
.btn-light:hover,
.btn-light:active,
.btn-light:focus {
  color: #fff;
  background: #cdc7b9;
}
/* Headings
========================================================================== */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Merriweather', serif;
  color: #B48535;
}
h1,
.main-title {
  font-weight: bold;
  margin: 30px 0;
  font-size: 48px;
  font-size: 3rem;
  line-height: 1.42857143;
}
/* Nav
========================================================================== */
.headerfulllwidth {
  transition: all 0.3s ease-in-out;
  position: relative;
  min-height: 50px;
  z-index: 1;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,7db9e8+100&0.5+0,0+100 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b3000000', endColorstr='#007db9e8', GradientType=0);
  /* IE6-9 */
}
@media (min-width: 768px) {
  .headerfulllwidth {
    padding-left: 50px;
    padding-right: 50px;
  }
}
@media (max-width: 1199px) {
}
@media (min-width: 768px) and (max-width: 784px) {
}
.headerfulllwidth .navbar-header {
  transition: all 0.3s ease-in-out;
}
@media (min-width: 768px) {
  .headerfulllwidth .navbar-header {
    float: none;
    width: 100%;
    text-align: center;
  }
}
.headerfulllwidth .navbar-header .navbar-brand {
  height: auto;
  transition: height 0.3s ease-in-out;
  background-image: url("/assets/arcadia/img/logo.svg");
  background-position: center;
  background-repeat: no-repeat;
}
.headerfulllwidth .navbar-header .navbar-brand > img {
  height: 80px;
  transition: all 0.3s ease-in-out;
}
@media (max-width: 1199px) {
  .headerfulllwidth .navbar-header .navbar-brand > img {
    height: 50px;
  }
}
@media (min-width: 768px) {
  .headerfulllwidth .navbar-header .navbar-brand {
    margin-left: 0 !important;
    float: none;
    width: 100%;
    display: block;
    height: 150px;
    background-size: 197px;
  }
  .headerfulllwidth .navbar-header .navbar-brand > img {
    display: unset;
    height: 120px;
  }
}
@media (max-width: 767px) {
  .headerfulllwidth .navbar-header .navbar-brand {
    padding-top: 10px;
    padding-bottom: 10px;
    background-size: 97px;
    height: 100px;
    width: 200px;
  }
  .headerfulllwidth .navbar-header .navbar-brand img {
    height: 64px;
  }
}
@media (max-width: 480px) {
  .headerfulllwidth .navbar-header .navbar-brand {
    background-size: 75px;
    height: 50px;
    width: 130px;
  }
}
@media (min-width: 768px) {
  .headerfulllwidth .navbar-collapse {
    float: none;
    width: 100%;
    text-align: center;
    padding-top: 10px !important;
    padding-bottom: 20px;
  }
}
@media (max-width: 767px) {
  .headerfulllwidth .navbar-collapse {
    margin: 0;
    margin-right: 0 !important;
    max-height: max-content;
    padding-top: 0px !important;
    border-top: none;
  }
}
.headerfulllwidth .navbar-collapse .navbar-nav {
  text-align: center;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
@media (min-width: 768px) {
  .headerfulllwidth .navbar-collapse .navbar-nav {
    float: none;
  }
}
@media (max-width: 1199px) {
}
@media (max-width: 992px) {
}
@media (max-width: 767px) {
  .headerfulllwidth .navbar-collapse .navbar-nav {
    width: 100%;
    display: block;
    background-color: #fff;
  }
}
.headerfulllwidth.whitebgheader .navbar-header .navbar-brand {
  background-image: url("/assets/arcadia/img/logo_small.svg");
  height: 90px;
}
@media (max-width: 767px) {
  .headerfulllwidth.whitebgheader .navbar-header .navbar-brand {
    background-image: url("/assets/arcadia/img/logo.svg");
    height: 100px;
  }
}
@media (max-width: 480px) {
  .headerfulllwidth.whitebgheader .navbar-header .navbar-brand {
    height: 50px;
  }
}
.nav > li > a,
.nav > li > span {
  padding: 10px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .nav > li > a,
  .nav > li > span {
    font-size: 13px;
    font-size: 0.8125rem;
  }
}
#bs-example-navbar-collapse-1 {
  padding-top: 36px;
}
@media (max-width: 1199px) {
  #bs-example-navbar-collapse-1 {
    padding-top: 20px;
  }
}
@media (max-width: 900px) {
  #bs-example-navbar-collapse-1 {
    margin-right: -40px;
  }
}
li.hightlightmenu > a,
li.hightlightmenu > span {
  background-color: #d8d3c8;
  color: #fff;
}
li.hightlightmenu > a:hover,
li.hightlightmenu > span:hover {
  background-color: #c3bbaa !important;
  color: #fff !important;
}
@media (min-width: 1200px) and (max-width: 1399px) {
  .languagemenu {
    margin-left: 25px;
  }
}
@media (min-width: 1400px) {
  .languagemenu {
    margin-left: 55px;
  }
}
@media screen and (max-width: 480px) {
  .navbar-inverse {
    height: 50px;
    padding-top: 0;
  }
  header.carousel {
    padding-top: 0;
  }
  .navbar-toggle {
    margin-top: 8px;
  }
  .subcribeinput {
    width: 100%;
    margin-bottom: 20px;
  }
  .footer_submit_button {
    width: 100%;
    margin-bottom: 20px;
  }
  .sliderlogo {
    width: 220px;
  }
}
.navbar-collapse {
  background-color: #fff;
}
.navbar-toggle {
  background-color: #d8d3c8;
}
.navbar-inverse .navbar-nav > li > a,
.navbar-inverse .navbar-nav > li > span {
  font-size: 14px;
  color: #513628;
  letter-spacing: 0;
  font-family: 'Merriweather', serif;
}
@media (max-width: 1199px) {
  .navbar-inverse .navbar-nav > li > a,
  .navbar-inverse .navbar-nav > li > span {
    font-size: 11px;
  }
}
.navbar-inverse .navbar-nav > li > a:focus,
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > span:focus,
.navbar-inverse .navbar-nav > li > span:hover {
  color: #B48535;
  background-color: transparent;
}
@media screen and (min-width: 992px) {
  header.carousel .fill {
    background-position: center top !important;
    background-size: cover !important;
  }
}
.sub .navbar {
  background: #fff;
  /*
    background: #000;
    &::before {
        content: "";
        background: #000 url('/assets/arcadia/img/foyer.jpg') no-repeat center;
        background-size: cover;
        background: ;
        display: block;
        filter: blur(5px);
        width: 100%;
        height: 100%;
        position: absolute;
        overflow: hidden;
        z-index: 0;
    }*/
}
.sub .navbar::before {
  display: none;
}
/* Dropdown
========================================================================== */
.dropdown-toggle::after {
  content: "\f107";
  font-family: "FontAwesome";
  display: inline-block;
  margin-left: 10px;
}
.dropdown-menu {
  font-family: 'Merriweather', serif;
  border: 0;
  background: #000;
  border-radius: 0;
}
.dropdown-menu > li > a {
  padding-top: 10px;
  padding-bottom: 10px;
  color: #fff;
}
.dropdown-menu > li > a img {
  width: 20%;
  margin-right: 10px;
}
@media (max-width: 767px) {
  .dropdown-menu {
    text-align: center;
  }
  .dropdown-menu > li > a {
    font-size: 11px;
    letter-spacing: 0;
    font-family: 'Merriweather', serif;
  }
}
/* Header
========================================================================== */
header.carousel {
  min-height: 600px;
  height: 100%;
  background: #fff;
  z-index: 0;
  margin-top: 221px;
}
@media (max-width: 767px) {
  header.carousel {
    margin-top: 0;
  }
}
header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner {
  height: 100%;
  width: 100%;
}
header.carousel .fill {
  background-position: center bottom;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.carousel-caption {
  top: 20%;
  left: 8%;
}
@media (max-width: 650px) {
  .carousel-caption {
    top: 10%;
  }
}
.carousel-caption .inner {
  background: rgba(0, 0, 0, 0.5);
  padding: 30px;
  float: left;
  margin-bottom: 50px;
  width: 50%;
  min-height: 60%;
  position: relative;
}
@media (max-width: 1800px) {
  .carousel-caption .inner {
    width: 70%;
  }
}
@media (max-width: 1400px) {
  .carousel-caption .inner {
    width: 100%;
  }
}
h2.layerslidertesxts {
  font-size: 40px;
  font-size: 2.5rem;
  margin-top: 0;
  color: #fff;
  line-height: 55px;
  text-align: left;
  font-weight: 100;
}
h2.layerslidertesxts::after {
  display: block;
  width: 70px;
  height: 4px;
  background: #B48535;
  margin: 20px 0 40px 0;
}
@media (max-width: 768px) {
  h2.layerslidertesxts::after {
    margin-top: 2px;
  }
}
@media (max-width: 768px) {
  h2.layerslidertesxts {
    line-height: 60px;
    font-size: 40px;
  }
}
@media (max-width: 520px) {
  h2.layerslidertesxts {
    line-height: 40px;
    font-size: 30px;
  }
}
.sldiertagline {
  text-align: left;
  text-shadow: none;
  font-size: 20px;
  color: #fff;
  line-height: 32px;
  margin-bottom: 50px;
}
@media (max-width: 768px) {
  .sldiertagline {
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 60px;
  }
}
.sliderlogo {
  height: 70px;
  vertical-align: bottom;
  margin-bottom: 13px;
}
.sliderlogo.olive {
  height: 110px;
}
@media (max-width: 768px) {
  .sliderlogo.olive {
    height: 63px;
  }
}
@media (max-width: 768px) {
  .sliderlogo {
    height: 50px;
    margin-bottom: 11px;
  }
}
@media (max-width: 520px) {
  .sliderlogo {
    height: 43px;
    margin-bottom: 5px;
    width: auto;
  }
}
/* Boxes
========================================================================== */
.imagebox {
  border: none;
  position: relative;
  text-align: center;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin-bottom: 8px;
  border-left: 4px solid #fff;
  border-right: 4px solid #fff;
}
.imagebox::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(38, 31, 7, 0.6);
  z-index: 0;
}
.imagebox.item1 {
  height: 430px;
  line-height: 430px;
}
@media (min-width: 992px) {
  .imagebox.item1 {
    height: 470px;
    line-height: 470px;
  }
}
.imagebox.item2 {
  height: 430px;
  line-height: 430px;
}
@media (min-width: 992px) {
  .imagebox.item2 {
    height: 470px;
    line-height: 470px;
  }
}
.imagebox.item3 {
  height: 630px;
  line-height: 630px;
}
@media (min-width: 992px) {
  .imagebox.item3 {
    height: 670px;
    line-height: 670px;
  }
}
.imagebox.item4 {
  height: 230px;
  line-height: 230px;
}
@media (min-width: 992px) {
  .imagebox.item4 {
    height: 270px;
    line-height: 270px;
  }
}
.imagebox.item5 {
  height: 270px;
  line-height: 270px;
}
@media (min-width: 992px) {
  .imagebox.item5 {
    height: 310px;
    line-height: 310px;
  }
}
.imagebox.item6 {
  height: 590px;
  line-height: 590px;
}
@media (min-width: 992px) {
  .imagebox.item6 {
    height: 630px;
    line-height: 630px;
  }
}
.imagebox div {
  text-align: center;
  color: #fff;
  font-size: 28px;
  font-size: 1.75rem;
  display: inline-block;
  line-height: 1.5;
  vertical-align: middle;
  position: relative;
  z-index: 5;
}
@media (min-width: 992px) {
  .imagebox div {
    font-size: 38px;
    font-size: 2.375rem;
  }
}
.imagebox span {
  border: 2px solid #b48535;
  display: inline-block;
  padding: 10px;
}
.imagebox a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  z-index: 10;
}
/* Boxes
========================================================================== */
/*.thumbnail {
    border: none;
    margin-bottom: 0;
    position: relative;
    text-align: center;
    p {
        text-align: center;
        color: #fff;
        font-size: 38px;
        position: absolute;
        width: 100%;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
    }
    img {
        width: 100%;
    }
    span.titleborder{
        border: 2px solid #b48535;
        display: inline-block;
        padding: 10px;
    }
    a {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        display: block;
    }
}
*/
/* Footer
========================================================================== */
.mlist-frm .subcribeinput {
  color: #B6D0DD;
  letter-spacing: 0;
  border-radius: 0;
  background-color: transparent;
  border: 1px solid #B48535;
  padding: 10px 10px;
  color: #fff !important;
  font-family: Helvetica;
  font-size: 14px;
  min-height: 68px;
}
@media (min-width: 992px) {
  .mlist-frm .subcribeinput {
    padding: 10px 25px;
    font-size: 16px;
  }
}
.mlist-frm .subcribeinput::-webkit-input-placeholder {
  color: #fff;
}
.mlist-frm .subcribeinput::-moz-placeholder {
  color: #fff;
}
.mlist-frm .subcribeinput:-ms-input-placeholder {
  color: #fff;
}
.mlist-frm .subcribeinput:-moz-placeholder {
  color: #fff;
}
.mlist-frm .footer_submit_button {
  color: #fff;
  border: 1px solid #B48535;
  background-color: #B48535;
  padding: 10px 50px;
  min-height: 68px;
  font-size: 16px;
  letter-spacing: 0;
  font-family: 'Merriweather', serif;
}
@media (max-width: 767px) {
  .mlist-frm .footer_submit_button {
    width: 100%;
  }
}
@media (min-width: 992px) {
  .mlist-frm .footer_submit_button {
    font-size: 18px;
  }
}
.mlist-frm .subcribeinput:focus {
  border: 1px solid #B48535;
  outline: none;
}
@media (max-width: 767px) {
  .mlist-frm .input-group {
    display: block;
  }
}
ul.footer_social_icons {
  padding: 0;
  margin-bottom: 25px;
  display: flex;
}
ul.footer_social_icons li {
  float: left;
  list-style: none;
}
ul.footer_social_icons a {
  color: #fff;
  padding: 10px;
  border: 1px solid #b48535;
  width: 68px;
  display: inline-block;
  text-align: center;
  font-size: 25px;
  height: 68px;
  line-height: 46px;
  margin-right: 15px;
}
ul.footer_social_icons a:hover {
  background-color: #b48535;
}
a:focus,
a:hover {
  text-decoration: none;
}
@media screen and (min-width: 768px) and (max-width: 1100px) {
  .port_title_restorent,
  .port_title_Ubytovanie,
  p.port_title,
  p.port_title_svadby,
  p.port_title_Wellness {
    font-size: 22px !important;
  }
  span.titleborder {
    padding: 10px;
  }
}
@media screen and (min-width: 768px) and (max-width: 992px) {
  .teamimg {
    margin-bottom: 90px;
  }
  img.serviceiconshover:hover {
    margin-top: 0 !important;
  }
  a.servicebutton {
    margin-bottom: 50px;
  }
  .service-description {
    min-height: 110px;
  }
  .service_title {
    margin-top: 25px !important;
  }
  .courcesboxes:hover {
    box-shadow: none !important;
    padding: 0px 15px 0px 15px !important;
  }
  .blogdataonhover {
    display: none;
  }
  .subcribesubmitbuttonssoan {
    display: flex;
  }
  .subcribesubmitbutton {
    padding: 10px 12px !important;
  }
  .onhovershowinfo {
    opacity: 1 !important;
  }
  .copyrights {
    margin: 30px 0;
  }
  .navbar-inverse .navbar-nav > li > a {
    font-size: 10px !important;
    padding: 8px !important;
  }
  .navbar-brand > img {
    width: 94px;
  }
}
/*
PORTFLIO START
*/
.port_img {
  width: 100%;
}
p.port_name {
  font-size: 24px;
  color: #FFFFFF;
  letter-spacing: 0;
}
p.port_description {
  font-size: 18px;
  color: #FFFFFF;
  letter-spacing: 0;
  line-height: 26.12px;
}
div.port_details {
  position: absolute;
  top: 25%;
  width: 90%;
  text-align: center;
}
div.port_details {
  position: absolute;
  top: 25%;
  width: 207px;
  left: 30%;
  text-align: center;
  border: 1px solid #b48535;
  color: #fff;
}
/*
p.port_title{
        position: absolute;
    top: 45%;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 38px;
}
.port_title_Wellness{
    position: absolute;
    top: 35%;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 38px;
}
*/
p.description_port {
  position: absolute;
  top: 38%;
  color: #fff;
  text-align: center;
  width: 100%;
}
/*
PORTFOLIO END
*/
img.serviceiconshover:hover {
  margin-top: -20px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
img.serviceiconshover {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
/*

MObile CSS

*/
@media screen and (max-width: 768px) {
  .copyrights {
    margin: 30px 0;
  }
  .filterbg.row {
    padding: 15px;
  }
  .filter .col-md-2.submitcolumn {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
  div.testimonials .carousel-control.left i,
  div.testimonials .carousel-control.right i {
    background-color: transparent !important;
  }
  a.servicebutton {
    margin-bottom: 50px;
  }
  .service_title {
    margin-top: 15px !important;
  }
  .subcribesubmitbutton {
    margin-top: 50px;
  }
  .onhovershowinfo {
    opacity: 1 !important;
  }
  .courcesboxes:hover {
    box-shadow: none !important;
    padding: 0px 15px 0px 15px !important;
  }
  .navbar-toggle {
    margin-right: 10px;
    margin-top: 8px;
    background-color: #d8d3c8 !important;
    border-color: #513628;
  }
  .teamimg {
    margin-bottom: 90px;
  }
  .subcribesubmitbutton {
    margin-top: 25px !important;
    float: none !important;
    height: auto !important;
  }
  .newssubscribe {
    height: auto !important;
    box-shadow: none !important;
    margin-bottom: 50px !important;
  }
  .subcribelabel {
    display: block;
  }
  img.serviceiconshover:hover {
    margin-top: 0 !important;
  }
  .courcesboxes:hover {
    box-shadow: none !important;
  }
  .blogdataonhover {
    display: none;
  }
  .onhovershowinfo {
    opacity: 1 !important;
  }
}
/*

Filter CSS

*/
.filter .submitbutton {
  font-size: 20px;
  letter-spacing: 1px;
  text-transform: uppercase;
  height: 104px;
  background-color: #B48535;
  border: none;
  color: #fff !important;
}
@media (min-width: 768px) and (max-width: 991px) {
  .filter .submitbutton {
    font-size: 14px;
    font-size: 0.875rem;
  }
}
@media (min-width: 992px) {
  .filter .submitbutton {
    font-size: 20px;
    font-size: 1.25rem;
  }
}
.filter .col-sm-2.submitcolumn {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  padding-right: 0;
  padding-left: 0;
}
.filter input,
.filter select {
  width: 100%;
  border: none;
  font-size: 24px;
  outline: none;
  color: #6B695E;
  letter-spacing: 0;
  font-weight: normal;
  font-family: 'Merriweather', serif;
}
.filter select {
  background: #fff;
}
.filter .col-sm-5 {
  padding-top: 12px;
  padding-bottom: 12px;
  border-right: 1px solid #E9E9E8;
}
.navbar-inverse {
  background-color: #fff;
  border-color: transparent;
}
/*
 END 768PX

*/
h1.teamtitle {
  font-size: 48px;
  color: #104D6F;
  letter-spacing: 0;
  font-weight: 600;
}
p.teamtagline {
  font-size: 18px;
  color: #798693;
  letter-spacing: 0;
}
.teamimg i {
  font-weight: 100;
  font-size: 16px;
}
@media screen and (min-width: 992px) {
  .teamimg img {
    max-width: 100%;
    max-height: 310px;
    margin-bottom: 15px;
  }
  .teamimg {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
}
.shoinfoonclick {
  position: absolute;
  top: 37%;
  background-color: #fff;
  padding: 20px;
  box-shadow: 0px 7px 22px -1px rgba(0, 0, 0, 0.34);
  text-align: center;
  left: 0;
}
.teamname p {
  font-size: 16px;
  color: #104D6F;
  letter-spacing: 0;
  line-height: 19px;
  font-weight: 600;
  text-align: center;
  margin-bottom: 0;
}
.teamposition p {
  font-size: 14px;
  color: #798693;
  letter-spacing: 0;
  line-height: 19px;
  text-align: center;
}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-color: transparent !important;
  background-color: transparent;
}
.margintopminuesteammember {
  margin-top: -50px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
@media screen and (min-width: 992px) {
  .col-md-2.team_member {
    width: 20%;
  }
}
@media screen and (max-width: 992px) {
  .col-md-2.team_member {
    text-align: center;
  }
}
img.iconsericeimg {
  width: 64px;
  height: 64px;
}
.bgaboutur {
  background-image: url(../img/bg-about.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  margin-top: -25px;
}
@media screen and (max-width: 992px) {
  .bgaboutur {
    background-size: cover;
  }
}
p.icon_name {
  font-weight: 600;
  font-size: 13px;
  color: #AFAFAF;
  letter-spacing: 0.93px;
  margin-top: 10px;
}
p.aboutdescriptions {
  font-family: Helvetica;
  font-size: 18px;
  color: #6B695E;
  letter-spacing: 0;
  line-height: 34.89px;
}
.testimonials {
  margin-top: 50px;
}
div.testimonials .carousel-control.left,
div.testimonials .carousel-control.right {
  background-image: none;
  height: 50%;
  top: 25%;
}
div.testimonials .carousel-control.left i,
div.testimonials .carousel-control.right i {
  color: #b48535;
}
blockquote {
  border-left: none;
}
.testi_decription {
  font-style: italic;
  font-size: 16px;
  color: #6B695E;
  letter-spacing: 0;
  line-height: 25.89px;
  margin-bottom: 35px;
}
p.nametesti {
  font-size: 18px;
  font-family: 'Merriweather', serif;
  color: #B48535;
  letter-spacing: 0;
  font-weight: 600;
  margin-bottom: 0;
  text-align: left;
}
p.positiontesti {
  font-size: 14px;
  color: #798693;
  letter-spacing: 0;
  text-align: left;
  font-style: italic;
}
.quotessymbol {
  text-align: right;
  font-size: 40px;
  color: #ccc;
  opacity: 0.3;
}
hr.testinameborder {
  margin-top: 5px;
  margin-bottom: 5px;
  border: 0;
  border-top: 3px solid #b48535;
  width: 8%;
  margin-left: 0;
}
.servicestitle {
  font-size: 48px;
  color: #104D6F;
  letter-spacing: 0;
  font-weight: 600;
}
.service_title {
  font-size: 26px;
  color: #104D6F;
  letter-spacing: 0;
  font-weight: 600;
  margin-top: 0;
}
.service-description {
  margin-bottom: 50px;
  min-height: 120px;
}
.serviesdescription {
  margin-bottom: 40px;
}
a.servicebutton {
  font-size: 18px;
  color: #FFFFFF;
  letter-spacing: 1px;
  background: #2F4B6F;
  padding: 20px 35px;
  display: inline-block;
  text-transform: uppercase;
  border: 1px solid transparent;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
a.servicebutton:hover {
  border: 1px solid #2f4b6f;
  background: transparent;
  text-decoration: none;
  color: #2f4b6f;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.courcesmaintitle {
  font-size: 38px;
  color: #104D6F;
  letter-spacing: 0;
  font-weight: 600;
  text-align: center;
}
.courcesboxes:hover {
  box-shadow: 1px 4px 20px -3px #000;
  padding: 0px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.courcesboxes {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  min-height: 500px;
}
.onhovershowinfo {
  opacity: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.courcesboxes:hover .onhovershowinfo {
  opacity: 1;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.courcesimg {
  width: 100%;
}
p.courcesdate {
  font-size: 14px;
  color: #798693;
  letter-spacing: 0;
  font-style: italic;
}
p.courcestitle {
  font-size: 20px;
  color: #2F4B6F;
  letter-spacing: 0;
  line-height: 24.36px;
  font-weight: 600;
}
p.courcesdescriptions {
  font-size: 14px;
  color: #798693;
  letter-spacing: 0;
  line-height: 20.65px;
}
p.prices {
  font-size: 28px;
  color: #2F4B6F;
  letter-spacing: 0;
  font-weight: 600;
  margin-bottom: 0;
  margin-top: -15px;
  text-align: right;
}
.dph {
  font-size: 14px;
  color: #B6D0DD;
  letter-spacing: 0;
  float: right;
  margin-bottom: 15px;
}
.fa.fa-clock-o {
  font-size: 14px;
  color: #2F4B6F;
  letter-spacing: 0;
}
.whitecolorbg {
  padding: 30px 15px 15px 15px;
}
.courcesbutton {
  padding: 20px 35px;
  display: inline-block;
  text-transform: uppercase;
  background: #2F4B6F;
  font-size: 16px;
  letter-spacing: 1px;
  margin-top: 50px;
  color: #FFFFFF;
  border: 1px solid transparent;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.courcesbutton:hover {
  border: 1px solid #2f4b6f;
  background: transparent;
  text-decoration: none;
  color: #2f4b6f;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.newssubscribe {
  background-color: #fff;
  margin-bottom: -40px;
  padding: 20px;
  box-shadow: 0px 7px 26px -7px #000;
  padding-right: 0;
  padding-bottom: 0;
  height: 95px;
}
.filterlabel {
  text-transform: uppercase;
  font-size: 13px;
  font-size: 0.8125rem;
  color: #AFAFAF;
  letter-spacing: 0.93px;
}
.filterbg.row {
  margin-top: -25px;
  background-color: #fff;
  box-shadow: 0px 7px 26px -5px rgba(0, 0, 0, 0.35);
  position: relative;
}
.blogtitlemain {
  font-size: 38px;
  color: #2F4B6F;
  letter-spacing: 0;
  font-weight: 600;
  text-align: center;
}
.blogtagline {
  font-size: 14px;
  color: #798693;
  letter-spacing: 0;
  text-align: center;
}
p.blogtitle,
p.onhoverblogname {
  font-size: 18px;
  color: #3A444F;
  letter-spacing: 0;
  line-height: 24px;
}
p.blogdesriptions,
p.onhoverblogdescriptions {
  font-size: 14px;
  color: #798693;
  letter-spacing: 0;
}
p.blogdetails i {
  font-size: 9px;
  color: #638FA5;
}
.blogdate {
  font-size: 12px;
  color: #638FA5;
}
.bloglikes {
  float: right;
  font-size: 12px;
  color: #638FA5;
}
.blogbelowimgdetails {
  padding: 20px;
}
p.viewmoreblogs {
  text-align: center;
}
p.viewmoreblogs a {
  font-weight: 600;
  font-size: 14px;
  color: #2F4B6F;
  letter-spacing: 0;
}
.blogimg {
  width: 100%;
}
.blogdataonhover {
  position: absolute;
  top: 0;
  width: 100%;
  height: 80%;
  background-color: #fff;
  opacity: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.blogdataonhover:hover {
  opacity: 1;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.blogtitlebackground {
  opacity: 0.2;
  font-weight: 600;
  font-size: 74px;
  color: #B6D0DD;
  letter-spacing: 3.7px;
  text-align: center;
  margin-bottom: -60px;
}
.onclicksshowdetails {
  position: absolute;
  top: 25%;
  right: 4%;
  font-size: 20px;
  color: #fff;
  background-color: #2F4B6F;
  width: 32px;
  height: 32px;
  text-align: center;
  line-height: 29px;
  border-radius: 100%;
  cursor: pointer;
}
.onclicksshowdetails:hover {
  color: #fff;
  text-decoration: none;
}
.subcribesubmitbutton {
  font-size: 16px;
  color: #FFFFFF;
  letter-spacing: 1px;
  background: #284165;
  border: none;
  padding: 15px 28px;
  float: right;
  height: 95px;
  margin-top: -44px;
}
footer {
  background: #261F07;
  padding: 80px 0 0 0;
  margin-top: 30px;
}
footer .space {
  height: 80px;
}
.footerlogo {
  width: 90px;
}
.bgimg {
  background-image: url(../img/bguimg-white.jpg);
  background-size: 100%;
  background-position: 100% 100%;
}
p.widget-title {
  font-family: 'Merriweather', serif;
  font-size: 18px;
  color: #FFFFFF;
  letter-spacing: 0;
}
.section_title {
  font-size: 38px;
  color: #B48535;
  letter-spacing: 0;
  font-family: 'Merriweather', serif;
  font-weight: 600;
}
p.businessdesrition {
  font-family: Helvetica;
  font-size: 18px;
  color: #6B695E;
  letter-spacing: 0;
  line-height: 29.12px;
}
p.businessbutton a {
  background-color: #b48535;
  padding: 20px 35px;
  color: #fff;
  font-size: 20px;
  margin-top: 50px;
  display: inline-block;
  width: 100%;
  text-align: center;
  font-family: 'Merriweather', serif;
}
ul.menu1 {
  padding: 0;
}
ul.menu1 a {
  color: #FFF;
}
ul.menu1 a i {
  margin-right: 10px;
}
ul.menu1 li {
  font-size: 14px;
  color: #FFF;
  letter-spacing: 0;
  line-height: 31px;
  list-style: none;
}
.contactdetails {
  color: #fff;
}
.contactdetails td {
  padding: 5px;
  font-size: 14px;
  color: #FFFFFF;
  letter-spacing: 0;
  line-height: 27.78px;
}
.contactdetails td a {
  color: #fff;
}
p.footer-last-widget-descriptions {
  color: #fff;
}
footer hr {
  border-top: 1px solid #b48535;
}
.copyrights {
  margin: 10px 0 30px 0;
  font-size: 14px;
  color: #fff;
  letter-spacing: 0;
}
/* Rooms
========================================================================== */
.room .title {
  margin-top: 0;
  font-family: 'Merriweather', serif;
  color: #B48535;
  font-weight: bold;
}
.room .title a {
  color: inherit;
  text-decoration: none;
}
.room .title a:hover {
  color: #6B695E;
  text-decoration: none;
}
.room .desc {
  line-height: 1.71;
  margin: 15px 0;
}
.room .price {
  font-family: 'Merriweather', serif;
  color: #B48535;
  font-size: 42px;
  font-size: 2.625rem;
  font-weight: bold;
  margin-bottom: 30px;
  text-align: center;
}
.room .price small {
  color: #002d00;
  font-weight: normal;
  font-size: 14px;
  font-size: 0.875rem;
}
.room .price .note {
  font-size: 12px;
  font-size: 0.75rem;
  color: #AFAFAF;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
}
.room ul.infolist {
  font-family: 'Merriweather', serif;
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 1;
  margin-top: 20px;
}
.room ul.infolist li {
  padding-right: 15px;
}
.room ul.infolist li + li {
  padding-left: 15px;
  border-left: 1px solid #D8D8D8;
}
.room ul.infolist b {
  font-size: 20px;
  font-size: 1.25rem;
}
.room.list {
  border: 1px solid #E2CB9C;
  padding: 30px;
  margin: 60px 0;
}
@media (min-width: 768px) {
  .room.list {
    margin-left: 30px;
  }
}
.room.list .thumb {
  margin: -30px -30px 30px -30px;
}
@media (min-width: 768px) {
  .room.list .thumb {
    margin: -50px 20px -40px -60px;
  }
}
.room.list .thumb img {
  width: 100%;
}
.room.list .title {
  font-size: 24px;
  font-size: 1.5rem;
  margin-bottom: 15px;
}
.room.www {
  margin-bottom: 60px;
}
.room.www .thumb {
  height: 610px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.room.www .thumb::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
}
.room.www .content {
  line-height: 2;
}
.room.www .infobox {
  background: #fff;
  box-shadow: 0 12px 60px 0 rgba(0, 0, 0, 0.2);
  margin-top: 30px;
}
@media (min-width: 768px) {
  .room.www .infobox {
    margin-top: -200px;
  }
}
.room.www .infobox .col + .col {
  border-left: 1px solid #E9E9E8;
}
.room.www .infobox .filter-cell {
  border-top: 1px solid #E9E9E8;
  padding: 20px;
}
.room.www .infobox .btn {
  padding: 26px 15px;
  font-weight: bold;
  font-size: 20px;
  font-size: 1.25rem;
}
.room.www .price {
  font-size: 54px;
  font-size: 3.375rem;
  padding: 20px;
  margin-bottom: 0;
}
.room.www .price small {
  font-size: 18px;
  font-size: 1.125rem;
}
.room.www .note {
  text-align: center;
}
/* Gallery
========================================================================== */
.gallery {
  margin: 40px 0;
}
.gallery .item {
  margin-bottom: 8px;
}
.gallery .item a {
  display: block;
  position: relative;
  border: 1px solid #eee;
  padding: 4px;
  transition: border 0.2s ease-in-out;
}
.gallery .item a::before {
  content: "\f00e";
  font-family: "FontAwesome";
  color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -25px;
  margin-left: -25px;
  line-height: 50px;
  width: 50px;
  font-size: 25px;
  font-size: 1.5625rem;
  text-align: center;
  z-index: 2;
  opacity: 0;
  transition: all 0.3s ease-in-out;
}
.gallery .item a::after {
  content: "";
  display: block;
  top: 4px;
  right: 4px;
  bottom: 4px;
  left: 4px;
  background: rgba(180, 133, 53, 0.4);
  position: absolute;
  z-index: 1;
  opacity: 0;
  transition: all 0.3s ease-in-out;
}
.gallery .item a:hover {
  border-color: #B28530;
}
.gallery .item a:hover::before,
.gallery .item a:hover::after {
  opacity: 1;
}
.gallery.list .item a::before {
  content: "\f03e";
}
.gallery.list .title {
  font-size: 18px;
  font-size: 1.125rem;
  margin-top: 10px;
}
/*
.container .albums{
  margin: 40px 0;
}
.container .albums .item{
  border: 1px solid #eee;
  padding: 4px;
  margin:  4px;
  transition: border 0.2s ease-in-out;
}
.container .albums .item:hover{
  border-color: #B28530;
}
.gallery .item a::before{
  font-size: 1.5rem;
}
.gallery .item a::after{
  background: rgba(180,133,53,0.4);
}
*/
/* Header - main banner image
========================================================================== */
.main-banner {
  margin-top: 141px;
  min-height: 80px;
  height: 440px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
@media (max-width: 767px) {
  .main-banner {
    margin-top: -80px;
  }
}
/*==========================================================================
Tabs in content
========================================================================== */
.doc-tabs {
  margin-top: 30px;
  margin-bottom: 30px;
  padding: 30px 0 20px 0;
  border-top: 1px solid #B28530;
  border-bottom: 1px solid #B28530;
}
.doc-tabs .nav-tabs {
  list-style: none;
  display: block;
  margin: 0;
  padding: 0;
  border-bottom: 0px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
}
@media (min-width: 768px) {
  .doc-tabs .nav-tabs {
    flex-wrap: nowrap;
  }
}
.doc-tabs .nav-tabs li {
  flex: 1;
  display: inline-block;
  border: 0;
  padding-right: 20px;
  margin-right: 0;
  margin-bottom: 10px;
  position: relative;
}
.doc-tabs .nav-tabs li:not(:last-child)::after {
  content: "";
  display: block;
  background: #e5e5e5;
  width: 1px;
  height: 100%;
  position: absolute;
  right: 10px;
  top: 0;
}
.doc-tabs .nav-tabs li a {
  padding: 6px 0;
  font-size: 14px;
  font-size: 0.875rem;
  font-family: 'Merriweather', serif;
  color: #AFAFAF;
  border: 0;
  display: inline-block;
}
@media (min-width: 768px) and (max-width: 991px) {
  .doc-tabs .nav-tabs li a {
    font-size: 16px;
    font-size: 1rem;
  }
}
@media (min-width: 992px) {
  .doc-tabs .nav-tabs li a {
    font-size: 18px;
    font-size: 1.125rem;
  }
}
.doc-tabs .nav-tabs li a::after {
  content: "";
  display: block;
  width: 1px;
  height: 2px;
  background: #fff;
  transition: all 0.3s ease-in-out;
}
.doc-tabs .nav-tabs li.active a,
.doc-tabs .nav-tabs li a:hover,
.doc-tabs .nav-tabs li a:focus,
.doc-tabs .nav-tabs li a:active {
  color: #B28530;
  border: 0;
  background: transparent;
}
.doc-tabs .nav-tabs li.active a::after,
.doc-tabs .nav-tabs li a:hover::after,
.doc-tabs .nav-tabs li a:focus::after,
.doc-tabs .nav-tabs li a:active::after {
  width: 100%;
  background: #B28530;
}
.doc-tabs-content {
  margin-top: 30px;
  margin-bottom: 30px;
}
.doc-tabs-content h2 {
  font-size: 20px;
  font-weight: bold;
}
/*==========================================================================
Upravy Peto
========================================================================== */
* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.container {
  font-size: 16px;
  line-height: 1.87;
}
.container.narrow {
  max-width: 900px;
}
.container.narrow h1 {
  margin: 50px 0 20px;
}
.container.narrow h2 {
  color: #6B6A5E;
  line-height: 1.67;
  margin-top: 0;
}
.container .perex {
  font-size: 22px;
  color: #AFAFAF;
  line-height: 1.57;
  margin-bottom: 50px;
}
/* Contact
========================================================================== */
.gm-style-iw table {
  width: 100%;
}
.gm-style-iw td {
  padding: 3px;
}
.gm-style-iw .fa {
  margin-right: 10px;
}
/* Forms
========================================================================== */
.sc_frm_table {
  width: 100%;
}
.sc_frm_error .form-control {
  border-color: red;
}
.sc_frm_error .notice {
  color: red;
  font-size: 12px;
  font-size: 0.75rem;
}
.carousel-control {
  z-index: 1000;
}
.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
  left: 20% !important;
  color: #fff;
  font-size: 70px;
}
.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
  right: 20% !important;
  color: #fff;
  font-size: 70px;
}
.glyphicon-chevron-right:before {
  display: none;
}
.glyphicon-chevron-left:before {
  display: none;
}
@-webkit-keyframes slideUp {
  0% {
    -webkit-transform: translateY(66px);
    transform: translateY(66px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes slideUp {
  0% {
    -webkit-transform: translateY(66px);
    -ms-transform: translateY(66px);
    transform: translateY(66px);
  }
  100% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
.cc-banner.cc-bottom,
.cc-window.cc-bottom {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
  border-color: rgba(0, 0, 0, 0.5);
  border-radius: 0px;
  padding-bottom: 25px;
  animation-duration: 0.8s;
  -webkit-animation-duration: 0.8s;
  -moz-animation-duration: 0.8s;
  -o-animation-duration: 0.8s;
  -webkit-animation-name: slideUp;
  animation-name: slideUp;
}
.cc-banner.cc-bottom .cc_logo,
.cc-window.cc-bottom .cc_logo {
  display: none;
}
.cc-banner.cc-bottom .cc-btn,
.cc-window.cc-bottom .cc-btn {
  float: right;
  width: 33%;
  max-width: 120px;
  position: static;
  font-weight: 600;
  font-size: 16px;
  color: #FFFFFF;
  letter-spacing: 0;
  font-family: 'Merriweather', serif;
  background-color: #b48535;
  border-radius: 0px;
  margin-right: 50px;
  margin-top: 10px;
  border: none;
}
.cc-banner.cc-bottom .cc-btn:hover,
.cc-window.cc-bottom .cc-btn:hover {
  background-color: #8d6829;
  color: #fff;
}
.cc-banner.cc-bottom .cc-message,
.cc-window.cc-bottom .cc-message {
  text-align: left;
  text-shadow: none;
  font-size: 18px;
  color: #fff;
  line-height: 32px;
  padding-left: 50px;
  margin-top: 10px;
}
.button-mainslide {
  text-align: right;
  margin-top: 30px;
  position: absolute;
  bottom: 30px;
  right: 30px;
}
.button-mainslide a {
  font-size: 18px;
}
@media (max-width: 768px) {
  .button-mainslide a {
    font-size: 14px;
  }
}
.novinky-list-item {
  margin: 20px 0;
}
#map {
  width: 100%;
  height: 440px;
  background-color: grey;
}
